html
{
    width: 100%;
    padding: 24px 0px;
    background: #CCCCCC;
}

body
{
    width: 720px;
    margin: 0px auto;
    background: #FFFFFF;
    padding: 36px;
}

textarea
{
    resize: none;
    width: 100%;
    box-sizing: border-box;
    border: 2px solid #EEEEEE;
    padding: 16px 16px 4px;
    overflow-y: hidden;
}

form > span > input
{
    display: block;
    font-size: 1.2em;
    margin: 8px 0px;
    padding: 8px;
    box-sizing: border-box;
    border: 3px ridge #EEEEEE;
    width: 100%;
}

form > div > img
{
    max-width: 100%;
    height: 360px;
    margin: 12px auto;
}

form > div
{
    text-align: center;
    background: #F8F8F8;
}

form > div > input
{
    display: block;
}
